Installing Must Die Firmware on the WAP54g

Discussion in 'General Discussion' started by helix121877, Nov 11, 2005.

  1. helix121877

    helix121877 Network Guru Member

    When I try to update the firmware using the MustDie_2.07_r1.trx, It says "Can not downgrade the firmware" - any thought on what I may be doing wrong?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice